# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e1248d73b20f4ea0e087d4dbd141a296
tags: c65d6ae2a720d042358c45840b02b117
